RubyGems Navigation menu

ffi-yajl 2.3.3

Ruby FFI wrapper around YAJL 2.x

版本列表:

  1. 2.3.3 - December 30, 2019 (133.0 KB)
  2. 2.3.3 - December 30, 2019 universal-java (133.0 KB)
  3. 2.3.1 - June 21, 2017 universal-java (138.5 KB)
  4. 2.3.1 - June 21, 2017 (138.5 KB)
  5. 2.3.0 - July 22, 2016 universal-java (139.0 KB)
显示所有 (62 个版本)

Runtime 依赖关系 (1):

  • libyajl2 ~> 1.2
  • Development 依赖关系 (6):

  • ffi ~> 1.5
  • pry ~> 0.9
  • rack ~> 2.0
  • rake >= 10.1
  • rake-compiler ~> 1.0
  • rspec ~> 3.0
  • 所有者:

    Pushed by:

    作者:

    • Lamont Granquist

    SHA 256 checksum:

    33ea911ab4b09a3d0b3d4902276b2f6f15c126e9dc8df5e9d57a0725fabca986

    下载总次数 8,445,806

    这个版本 570,544

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.2

    相关链接: